body {
  font-family:Arial,sanserif;
  background-color: #eee;
}
.box {
  border:1px solid silver;
  border-radius:10px;
  margin:50px auto;
  padding:0px;
  width:500px;
  background-color: rgb(250, 250, 250);
  box-shadow: 1px 1px 1px rgb(51, 51, 51);
}
.hosted-by, .hosted-by a {
  font-size:8pt;
  color:#aaa;
  text-align:right;
}
h1 {
  margin: 0px;
  border-bottom: 2px solid #eee;
  width: 470px;
  padding: 25px 15px;
}
p {
  padding: 10px 15px;
}
hr {
  border-top: 1px solid #eee;
}